@charset "UTF-8";
html, body {
  overflow-x: hidden;
}
main {
  font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", "Hiragino Kaku Gothic Pro", "メイリオ", "Meiryo", sans-serif;
}
.ip-Header {
  position: relative;
  ;
  padding-top: 9%;
  padding-bottom: 9%;
  background: url(/intellectual-property/common/img/bg_header_sp.jpg) center center no-repeat;
  background-size: cover;
  border-top: 4px solid #e3e3e3;
  color: #fff;
  text-align: center;
  font-weight: bold;
}
.ip-Header p {
  font-size: 4.4vw;
}
@media screen and (min-width:768px) {
  .ip-Header {
    min-height: 203px;
    padding-top: 60px;
    padding-bottom: 80px;
    border-bottom: 4px solid #e3e3e3;
    background: url(/intellectual-property/common/img/bg_header_pc.jpg) center center no-repeat;
    background-size: cover;
  }
  .ip-Header p {
    font-size: 1.4rem;
  }
}
.ip-Menu ul {
  display: none;
}
@media screen and (min-width:768px) {
  .ip-Menu {
    position: absolute;
    left: 50%;
    bottom: 0;
    -webkit-transform: translate(-50%, 0);
    transform: translate(-50%, 0);
    z-index: 10;
    width: 100%;
    max-width: 1080px;
  }
  .ip-Menu.is-fixed {
    position: fixed;
    bottom: auto;
    top: 0;
  }
  .ip-Menu ul {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 0;
    padding: 0;
    list-style: none;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
  }
  .ip-Menu li {
    width: 33.3333%;
    width: calc(100% / 3);
    text-align: center;
    -webkit-box-flex: 1;
    -webkit-flex-grow: 1;
    -ms-flex-positive: 1;
    flex-grow: 1;
  }
  .ip-Menu li:not(:last-child) {
    margin-right: 1px;
  }
  .ip-Menu a {
    position: relative;
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-box-pack: center;
    -webkit-justify-content: center;
    -ms-flex-pack: center;
    justify-content: center;
    -webkit-box-align: center;
    -webkit-align-items: center;
    -ms-flex-align: center;
    align-items: center;
    height: 60px;
    padding: 0 20px;
    background: #3b5272;
    color: #ffffff;
    text-decoration: none;
    font-weight: normal;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  .ip-Menu .is-current a, .ip-Menu a:hover {
    background: #001a43;
  }
  .ip-Menu a:before {
    content: "";
    display: block;
    width: 0;
    height: 0;
    border: transparent 5px solid;
    border-left-color: #ffffff;
    position: absolute;
    right: 10px;
    top: 50%;
    -webkit-transform: translate(0, -50%);
    transform: translate(0, -50%);
  }
  .ip-Menu .is-current a:before {
    border: transparent 5px solid;
    border-top-color: #ffffff;
    -webkit-transform: translate(0, -40%);
    transform: translate(0, -40%);
  }
}
.ip-Heading01 {
  display: -webkit-box;
  display: -webkit-flex;
  display: -ms-flexbox;
  display: flex;
  margin-bottom: 30px;
}
.ip-Heading01 .main {
  border-bottom: 3px solid #2c4567;
  font-size: 1.5rem;
}
.ip-Heading01 .sub {
  -webkit-box-flex: 1;
  -webkit-flex-grow: 1;
  -ms-flex-positive: 1;
  flex-grow: 1;
  padding: 1em 0 0 1em;
  border-bottom: 1px solid #c7c7c7;
  color: #575757;
  font-weight: normal;
  font-size: 0.75rem;
}
@media screen and (min-width:768px) {
  .ip-Heading01 {
    margin-bottom: 40px;
  }
  .ip-Heading01 .main {
    font-size: 2.62rem;
  }
  .ip-Heading01 .sub {
    font-size: 1.37rem;
  }
}
@media screen and (max-width:480px) {
  .ip-Heading01 .main {
    font-size: 5.8vw;
  }
  .ip-Heading01 .sub {
    font-size: 3vw;
  }
}
.ip-Section {
  margin-top: 30px;
  margin-bottom: 30px;
}
@media screen and (min-width:768px) {
  .ip-Section {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
.ip-btnMore {
  margin-top: 30px;
  margin-bottom: 30px;
  text-align: center;
}
.ip-btnMore a {
  position: relative;
  display: inline-block;
  width: 100%;
  max-width: 350px;
  padding: 15px;
  border: 2px solid #e6e6e6;
  background: #ffffff;
  color: #3b5272;
  text-decoration: none;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ip-btnMore a:hover {
  background: #3b5272;
  color: #ffffff;
}
.ip-btnMore a:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: transparent 5px solid;
  border-top-color: #3b5272;
  position: absolute;
  right: 10px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.ip-btnMore a:hover:after {
  border-top-color: #ffffff;
}
@media screen and (min-width:768px) {
  .ip-btnMore {
    margin-top: 60px;
    margin-bottom: 60px;
    text-align: center;
  }
}
.ip-SNS {
  margin-top: 30px;
  margin-bottom: 30px;
}
.ip-SNS ul {
  margin: 0;
  padding: 0;
  list-style: none;
  text-align: center;
}
.ip-SNS li {
  display: inline-block;
  width: 45px;
  margin: 0 10px;
}
@media screen and (min-width:768px) {
  .ip-SNS {
    margin-top: 60px;
    margin-bottom: 60px;
  }
}
.ip-ArticleItem {
  border-bottom: 2px solid #3b5272;
}
.ip-ArticleItem a {
  text-decoration: none;
  color: inherit;
}

.ip-ArticleItem_text .icon-new {
  display: inline-block;
  position: absolute;
  left: 0;
  top: -1.2rem;
  z-index: 1;
  padding: 4px 10px 3px;
  background: #b10018;
  color: #ffffff;
  font-size: 0.75rem;
  line-height: 1;
}
.ip-ArticleItem_text {
  position: relative;
}
.ip-ArticleItem_textInner {
  padding: 15px 0;
}
.ip-ArticleItem_text .title {
  font-size: 1.0rem;
}
.ip-ArticleItem_text .publish {
  font-size: 0.875rem;
  margin-bottom: 10px;
}
.ip-ArticleItem_text .tag {
  display: inline-block;
  margin-bottom: 10px;
  padding: 5px 10px;
  border: 1px solid #c1c1c1;
  border-radius: 3px;
  background: #ffffff;
  color: #000000;
  font-size: 0.875rem;
  line-height: 1;
}

.ip-ArticleItem_photo {
  position: relative;
}
.ip-ArticleItem_photo img {
  max-width: none;
  width: 100%;
}
@media screen and (min-width:768px) {
  .ip-ArticleItem_photo:before {
    content: "";
    display: block;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.2);
    background-size: contain;
    position: absolute;
    left: 0;
    top: 0;
    -webkit-transition: 0.3s;
    transition: 0.3s;
  }
  a:hover .ip-ArticleItem_photo:before {
    background: rgba(0, 0, 0, 0);
    background-size: contain;
  }
}
.ip-md-BgWhite {
  padding: 30px 0;
  background: #fff;
  color: #333;
}
.ip-md-BgBlack {
  margin-left: -15px;
  margin-right: -15px;
  padding: 30px 15px;
  background: #000;
  color: #fff;
}
.ip-md-BgWhite .ph.border {
  border: 1px solid #e6e6e6;
  background: #fff;
}
.ip-md-BgBlack .ph.border {
  border: 1px solid #e6e6e6;
  background: #000;
}
@media screen and (min-width:768px) {
  .ip-md-BgWhite, .ip-md-BgBlack {
    margin-left: 0;
    margin-right: 0;
    padding: 30px;
  }
}
.ip-md-BgWhite .text a{
  color: #333;
}
.ip-md-BgWhite .text a:hover{
  color: #204578;
}

.ip-md-BgBlack .text a{
  color: #fff;
}
.ip-md-BgBlack .text a:hover{
  color: #ccc;
}
.ip-md-Col1 .text {
  font-size: 0.875rem;
  line-height: 1.8;
}

.ip-md-Col1 .ph {
  text-align: center;
}
.ip-md-Col1 *:last-child {
  margin-bottom: 0 !important;
}
@media screen and (min-width:768px) {
  .ip-md-Col1 .text {
    font-size: 1rem;
  }
  .ip-md-Col1 .ph.two {
    overflow: hidden;
  }
  .ip-md-Col1 .ph.two img {
    float: left;
    width: 48.7%;
  }
  .ip-md-Col1 .ph.two img:nth-child(2n) {
    float: right;
  }
}
.ip-md-Col2 .text {
  font-size: 0.875rem;
  line-height: 1.8;
}
.ip-md-Col2 .ph.txr {
  text-align: right;
}
.ip-md-Col2 .ph.txl {
  text-align: left;
}
.ip-md-Col2 .ph.txc {
  text-align: center;
}

.ip-md-Col2 *:last-child {
  margin-bottom: 0 !important;
}
@media screen and (min-width:768px) {
  .ip-md-Col2 {
    overflow: hidden;
  }
 .ip-md-Col2.imgL .ph {
    float: left;
    width: 48.7%;
    margin-right: 2.6%;  
  }
  .ip-md-Col2.imgL .text {
    float: right;
    width: 48.7%;
    font-size: 0.9375rem;
  }
  .ip-md-Col2.imgR .ph {
    float: right;
    width: 48.7%;
    margin-left: 2.6%;
  }
  .ip-md-Col2.imgR .text {
    float: left;
    width: 48.7%;
    font-size: 0.9375rem;
  }
  }
.ip-md-Title {
  color: #3b5272;
  font-size: 1.1875rem;
  line-height: 1.5;
}
.ip-md-BgBlack .ip-md-Title {
  color: #fff;
}
@media screen and (min-width:768px) {
  .ip-md-Title {
    margin-bottom: 20px !important;
    font-size: 1.625rem;
  }
}
.ip-md-List {
  margin: 0;
  padding: 0;
  list-style: none;
  font-size: 14px;
}
.ip-md-List li {
  margin: 0.5em 0;
}
.ip-md-List li:before {
  content: "";
  display: inline-block;
  width: 0.5em;
  height: 0.5em;
  margin-right: 0.5em;
  background: #001a43;
  border-radius: 50%;
  vertical-align: middle;
}
.ip-md-List a {
  color: inherit;
}
.ip-md-List a:hover {
  color: #204578;
}
.ip-md-BgBlack .ip-md-List li:before {
  background: #fff;
}
.ip-md-BgBlack .ip-md-List a:hover {
  color: #ccc;
}
@media screen and (min-width:768px) {
  .ip-md-List {
    font-size: 0.9375rem;
  }
}
a.icon-external:after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
  background-image: url(/intellectual-property/common/img/ico_blank.png);
  vertical-align: middle;
}
.ip-md-BgBlack a.icon-external:after {
  background-position: 0 0;
}
.ip-md-BgBlack a.icon-external:hover:after {
  background-position: 0 -32px;
}
.ip-md-BgBlack .ip-md-Frame a.icon-external:after {
  background-position: 0 -16px;
}
.ip-md-BgBlack .ip-md-Frame a.icon-external:hover:after {
  background-position: 0 -16px;
}


.btn {
  position: relative;
  display: block;
  padding: 1em 1.8em;
  border: 1px solid #dadada;
  background: #133871;
  color: #fff;
  text-decoration: none;
  text-align: center;
  font-size: 14px;
  font-weight: bold;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.btn:hover {
  box-shadow: 0 0 0 1px #dadada inset;
  background: #fff;
  color: #204578;
}
.btn:after {
  content: "";
  display: block;
  width: 0;
  height: 0;
  border: transparent 5px solid;
  border-left-color: #fff;
  position: absolute;
  right: 15px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.btn:hover:after {
  border-left-color: #204578;
}
.btn-external:after, .btn-download:after {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 0;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.btn-external:after {
  background-image: url(/intellectual-property/common/img/ico_blank.png);
}
.btn-external:hover:after {
  background-position: 0 -16px;
}
.btn-download:hover:after {
  background-position: 0 -16px;
}

/* 20201118_start */
.st-Icon-Download:before {
  content: "";
  display: block;
  width: 16px;
  height: 16px;
  border: 1px;
  background-repeat: no-repeat;
  background-size: 100% auto;
}
.btn-download:after, .st-Icon-Download:before {
  background-image: url(/intellectual-property/common/img/ico_download.png);
}

.st-Icon-Download:before {
  font-family: "template-iconfont";
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
  display: inline-block;
  vertical-align: middle;
  font-style: normal;
  font-variant: normal;
  font-weight: normal;
  line-height: 1;
  text-decoration: none;
  text-transform: none;
  speak: none;
  margin-top: -0.1em;
  margin-left: 0.15em;
  font-size: 1.5em;
}

a:hover .st-Icon-Download:before {
  opacity: 0.5;
}

/* 20201118_end */

.btn-icon:after {
  display: none;
}
.btn-icon .st-Icon-External, .btn-icon .st-Icon-Pdf, .btn-icon .st-Icon-Internal{
  position: absolute;
  right: 8px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
.btn-icon .st-Icon-External:before, .btn-icon .st-Icon-Pdf:before, .btn-icon .st-Icon-Internal:before, .ip-md-Frame_Text li a .st-Icon-Pdf:before, .ip-md-List a .st-Icon-Pdf:before, .ip-md-Col2.imgR .text a .st-Icon-Pdf:before, .ip-md-Col2.imgL .text a .st-Icon-Pdf:before, .ip-md-Col1 .text a .st-Icon-Pdf:before, .ip-md-Frame_Text a .st-Icon-Pdf:before {
  color: inherit !important;
}

.ip-md-Button {
  margin-left: auto;
  margin-right: auto;
  max-width: 480px;
}
.ip-md-Button_Col2, .ip-md-Button_Col3 {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ip-md-Button_Col2 li, .ip-md-Button_Col3 li {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}
@media screen and (min-width:768px) {
  .ip-md-Button a {
    font-size: 1.0625rem;
  }
  .ip-md-Button_Col2, .ip-md-Button_Col3 {
    display: -webkit-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    -webkit-flex-wrap: wrap;
    -ms-flex-wrap: wrap;
    flex-wrap: wrap;
    -webkit-box-pack: justify;
    -webkit-justify-content: space-between;
    -ms-flex-pack: justify;
    justify-content: space-between;
    max-width: 770px;
    margin: auto;
  }
  .ip-md-Button_Col2 li {
    width: 48%;
    margin-left: 0;
    margin-right: 0;
  }
  .ip-md-Button_Col2 a {
    font-size: 1rem;
  }
  .ip-md-Button_Col3 li {
    width: 32%;
    margin-left: 0;
    margin-right: 0;
  }
  .ip-md-Button_Col3 a {
    font-size: 0.875rem;
  }
  .ip-md-Button_Col2 li:nth-last-child(1), .ip-md-Button_Col2 li:nth-last-child(2), .ip-md-Button_Col3 li:nth-last-child(1), .ip-md-Button_Col3 li:nth-last-child(2), .ip-md-Button_Col3 li:nth-last-child(3) {
    margin-bottom: 0;
  }
}
.ip-md-Frame {
  padding: 20px 25px;
  border: 1px solid #204578;
  background: #eeeeee;
}
.ip-md-Frame_Title {
  padding-bottom: 0.8em;
  border-bottom: 1px solid #204578;
  font-size: 1.2rem;
}
.ip-md-Frame_Text {
  font-size: 0.875rem;
　line-height: 1.2;
}

.ip-md-Frame_Text a{
  color: #333;
}
.ip-md-Frame_Text a:hover{
  color: #204578;
}
.ip-md-Frame_Text ul li {
  font-size: 1.0rem;
　line-height: 1.0;
  margin:7px 0;
}

.ip-md-Frame_Text li a:hover {
  color: #204578;	
}
.ip-md-BgBlack .ip-md-Frame {
  background: #fff;
  color: #333;
}
.ip-md-BgBlack .ip-md-Frame .ip-md-List li:before {
  background: #001a43;
}
.ip-md-BgBlack .ip-md-Frame .ip-md-List a:hover {
  color: #204578;
}
@media screen and (min-width:768px) {
  .ip-md-Frame_Title {
    font-size: 1.125rem;
  }
  .ip-md-Frame_Text {
    font-size: 1rem;
	line-height: 1.2;
  }
}
.ip-md-Table01_pc {
  width: 100%;
  border: 1px solid #b4b4b4;
  line-height: 1.2;
}
.ip-md-Table01_pc th {
  padding: 10px;
  border: 1px solid #e6e6e6;
  border-top: none;
  background: #001a43;
  color: #fff;
}
.ip-md-Table01_pc th:first-child {
  border-left: none;
}
.ip-md-Table01_pc th:last-child {
  border-right: none;
}
.ip-md-Table01_pc td {
  padding: 10px;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #000;
  text-align: center;
}
.ip-md-Table01_pc tr:last-child td {
  border-bottom: none;
}
.ip-md-Table01_pc td:first-child {
  border-left: none;
}
.ip-md-Table01_pc td:last-child {
  border-right: none;
}
@media screen and (max-width:767px) {
  .ip-md-Table01_pc {
    display: none;
  }
}
.ip-md-Table01_sp {
  width: 100%;
  border: 1px solid #b4b4b4;
  line-height: 1.2;
  text-align: center;
}
.ip-md-Table01_sp th, .ip-md-Table01_sp td {
  display: block;
  margin: 0;
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
}
.ip-md-Table01_sp th {
  background: #001a43;
  color: #fff;
}
.ip-md-Table01_sp td {
  background: #fff;
  color: #000;
}
.ip-md-Table01_sp tr:last-child td:last-child {
  border-bottom: none;
}
@media screen and (min-width:768px) {
  .ip-md-Table01_sp {
    display: none;
  }
}
.ip-md-Table02_pc {
  width: 100%;
  border: 1px solid #b4b4b4;
  line-height: 1.2;
}
.ip-md-Table02_pc th {
  padding: 10px;
  border: 1px solid #e6e6e6;
  border-left: none;
  background: #001a43;
  color: #fff;
}
.ip-md-Table02_pc tr:first-child th {
  border-top: none;
}
.ip-md-Table02_pc tr:last-child th {
  border-bottom: none;
}
.ip-md-Table02_pc td {
  padding: 10px;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #000;
  text-align: center;
}
.ip-md-Table02_pc tr:first-child td {
  border-top: none;
}
.ip-md-Table02_pc tr:last-child td {
  border-bottom: none;
}
.ip-md-Table02_pc td:last-child {
  border-right: none;
}
@media screen and (max-width:767px) {
  .ip-md-Table02_pc {
    display: none;
  }
}
.ip-md-Table02_sp {
  width: 100%;
  border: 1px solid #b4b4b4;
  line-height: 1.2;
  text-align: center;
}
.ip-md-Table02_sp th, .ip-md-Table02_sp td {
  display: block;
  margin: 0;
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
}
.ip-md-Table02_sp th {
  background: #001a43;
  color: #fff;
}
.ip-md-Table02_sp td {
  background: #fff;
  color: #000;
}
.ip-md-Table02_sp tr:last-child td:last-child {
  border-bottom: none;
}
@media screen and (min-width:768px) {
  .ip-md-Table02_sp {
    display: none;
  }
}
.ip-md-Table03_pc {
  width: 100%;
  border: 1px solid #b4b4b4;
  line-height: 1.2;
}
.ip-md-Table03_pc th {
  padding: 10px;
  border: 1px solid #e6e6e6;
  border-left: none;
  background: #001a43;
  color: #fff;
}
.ip-md-Table03_pc th[scope="row"] {
  background: #f1f6fc;
  color: #000;
}
.ip-md-Table03_pc tr:first-child th {
  border-top: none;
}
.ip-md-Table03_pc tr:last-child th {
  border-bottom: none;
}
.ip-md-Table03_pc td {
  padding: 10px;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #000;
  text-align: center;
}
.ip-md-Table03_pc tr:first-child td {
  border-top: none;
}
.ip-md-Table03_pc tr:last-child td {
  border-bottom: none;
}
.ip-md-Table03_pc td:last-child {
  border-right: none;
}
@media screen and (max-width:767px) {
  .ip-md-Table03_pc {
    display: none;
  }
}
.ip-md-Table03_sp {
  width: 100%;
  border: 1px solid #b4b4b4;
  line-height: 1.2;
}
.ip-md-Table03_sp th {
  display: block;
  margin: 0;
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
  background: #001a43;
  color: #fff;
}
.ip-md-Table03_sp td {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}
.ip-md-Table03_sp dl, .ip-md-Table03_sp dt, .ip-md-Table03_sp dd {
  margin: 0;
}
.ip-md-Table03_sp dt {
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
  background: #f1f6fc;
  color: #000;
}
.ip-md-Table03_sp dd {
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
  background: #fff;
  color: #000;
}
.ip-md-Table03_sp tr:last-child dd:last-child {
  border-bottom: none;
}
@media screen and (min-width:768px) {
  .ip-md-Table03_sp {
    display: none;
  }
}
.ip-md-Table04_pc {
  width: 100%;
  border: 1px solid #b4b4b4;
  line-height: 1.2;
}
.ip-md-Table04_pc th {
  padding: 10px;
  border: 1px solid #e6e6e6;
  border-left: none;
  background: #001a43;
  color: #fff;
}
.ip-md-Table04_pc th[scope="col"] {
  background: #f1f6fc;
  color: #000;
}
.ip-md-Table04_pc tr:first-child th {
  border-top: none;
}
.ip-md-Table04_pc tr:first-child th:last-child {
  border-right: none;
}
.ip-md-Table04_pc tr:last-child th {
  border-bottom: none;
}
.ip-md-Table04_pc td {
  padding: 10px;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #000;
  text-align: center;
}
.ip-md-Table04_pc tr:last-child td {
  border-bottom: none;
}
.ip-md-Table04_pc td:last-child {
  border-right: none;
}
@media screen and (max-width:767px) {
  .ip-md-Table04_pc {
    display: none;
  }
}
.ip-md-Table04_sp {
  width: 100%;
  border: 1px solid #b4b4b4;
  line-height: 1.2;
}
.ip-md-Table04_sp th {
  display: block;
  margin: 0;
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
  background: #001a43;
  color: #fff;
}
.ip-md-Table04_sp td {
  display: block;
  margin: 0;
  padding: 0;
  text-align: center;
}
.ip-md-Table04_sp dl, .ip-md-Table04_sp dt, .ip-md-Table04_sp dd {
  margin: 0;
}
.ip-md-Table04_sp dt {
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
  background: #f1f6fc;
  color: #000;
}
.ip-md-Table04_sp dd {
  padding: 10px;
  border-bottom: 1px solid #e6e6e6;
  background: #fff;
  color: #000;
}
.ip-md-Table04_sp tr:last-child dd:last-child {
  border-bottom: none;
}
@media screen and (min-width:768px) {
  .ip-md-Table04_sp {
    display: none;
  }
}
.ip-ContactBox {
  margin-left: -15px;
  margin-right: -15px;
  padding: 20px;
  border: #f5f5f5 15px solid;
  box-shadow: 0 0 0 2px #fff inset;
  background: #f5f5f5;
  text-align: center;
}
.ip-ContactBox_Title {
  margin-bottom: 15px;
  font-size: 1.125rem;
}
.ip-ContactBox_Text {
  font-size: 0.875rem;
}
.ip-ContactBox_Button {
  max-width: 480px;
  margin-left: auto;
  margin-right: auto;
}
.ip-ContactBox_Button a {
  position: relative;
  display: block;
  padding: 10px;
  border: 1px solid #e6e6e6;
  background: #fff;
  color: #204578;
  font-weight: bold;
  text-decoration: none;
  -webkit-transition: 0.3s;
  transition: 0.3s;
}
.ip-ContactBox_Button a:hover {
  background: #e6e6e6;
}
.ip-ContactBox_Button a .st-Icon-External {
  position: absolute;
  right: 14px;
  top: 50%;
  -webkit-transform: translate(0, -50%);
  transform: translate(0, -50%);
}
@media screen and (min-width:768px) {
  .ip-ContactBox {
    margin-left: 0;
    margin-right: 0;
  }
  .ip-ContactBox_Title {
    font-size: 1.5rem;
  }
}
.ip-Banner {
  position: relative;
  margin: 0 20px 5%;
}
.ip-Banner ul {
  margin: 0;
  padding: 0;
  list-style: none;
}
.ip-Banner img {
  max-width: none;
  width: 100%;
}
.ip-Banner .slick-slide {
  margin: 0 10px;
}
.ip-Banner .slick-arrow {
  position: absolute;
  top: 50%;
  -webkit-appearance: none;
  -moz-appearance: none;
  appearance: none;
  background: none;
  overflow: hidden;
  width: 20px;
  height: 0;
  margin-top: -10px;
  padding: 17px 0 0 0;
  line-height: 1;
  font-size: 0;
  border: none;
  border-top: 3px solid #ccc;
  border-right: 3px solid #ccc;
}
.ip-Banner .slick-prev {
  left: -20px;
  -webkit-transform: rotate(-135deg);
  transform: rotate(-135deg);
}
.ip-Banner .slick-next {
  right: -20px;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
@media screen and (min-width:980px) {
  .ip-Banner {
    margin: 0 10px 5%;
  }
  .ip-Banner .slick-prev {
    left: -10px;
  }
  .ip-Banner .slick-next {
    right: -10px;
  }
}
.sp-only {
  display: block;
}
.pc-only {
  display: none;
}
@media screen and (min-width:768px) {
  .sp-only {
    display: none;
  }
  .pc-only {
    display: block;
  }
}